#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; background: transparent url('../images/aspettocella_03_7m65ykub.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/aspettocella_03_b_by77mh0t.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/aspettocella_03_bl_35t7pu67.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/aspettocella_03_br_by77mh0t.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 1px; background: transparent url('../images/aspettocella_03_l_gyr1e5ok.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 1px; background: transparent url('../images/aspettocella_03_r_r1urr337.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/aspettocella_03_t_e3o6s3l0.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/aspettocella_03_tl_4xp5v8db.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/aspettocella_03_tr_onr1g0gk.png') repeat right top;}
#imObjectImage_2 { width: 100%; max-width: 419px; }
#imGroup_3 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_3_tab0 .ff4 { font-family: "Symbol", sans-serif; }
#imTextObject_3_tab0 .ff5 { font-family: "Calibri", sans-serif; }
#imTextObject_3_tab0 .ff6 { font-family: "Wingdings", sans-serif; }
#imTextObject_3_tab0 .cf0 { color: #000000; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #C00000; }
#imTextObject_3_tab0 .cf4 { color: #808080; }
#imTextObject_3_tab0 .cf5 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_3_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #C00000; }
#imTextObject_3_tab0 .cb4 { background-color: #808080; }
#imTextObject_3_tab0 .cb5 { background-color: #000000; }
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_14 { width: 100%; max-width: 700px; }
#imGroup_4 > div { float: left; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 12px; bottom: 12px; background-color: transparent;}
#imCellStyleGraphicsC_15 { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; background: transparent url('../images/untitled-1_41v20zv1.png') repeat center center;}
#imCellStyleGraphicsB_15 { position: absolute; bottom: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/untitled-1_b_0f946j7v.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_15 { position: absolute; bottom: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_bl_3v0k784v.png') repeat left bottom;}
#imCellStyleGraphicsBR_15 { position: absolute; bottom: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_br_440yfcn2.png') repeat right bottom;}
#imCellStyleGraphicsL_15 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 1px; background: transparent url('../images/untitled-1_l_g19836h4.png') repeat-y left center;}
#imCellStyleGraphicsR_15 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 1px; background: transparent url('../images/untitled-1_r_969821p4.png') repeat-y right center;}
#imCellStyleGraphicsT_15 { position: absolute; top: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/untitled-1_t_ouyv4fym.png') repeat-x center top;}
#imCellStyleGraphicsTL_15 { position: absolute; top: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_tl_d58294d1.png') repeat left top;}
#imCellStyleGraphicsTR_15 { position: absolute; top: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_tr_g19836h4.png') repeat right top;}
#imObjectImage_15 { width: 100%; max-width: 264px; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 12px; bottom: 12px; background-color: transparent;}
#imCellStyleGraphicsC_16 { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; background: transparent url('../images/untitled-1_dv09cpwf.png') repeat center center;}
#imCellStyleGraphicsB_16 { position: absolute; bottom: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/untitled-1_b_3b2cz919.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_16 { position: absolute; bottom: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_bl_98e5l2io.png') repeat left bottom;}
#imCellStyleGraphicsBR_16 { position: absolute; bottom: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_br_04gcw449.png') repeat right bottom;}
#imCellStyleGraphicsL_16 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 1px; background: transparent url('../images/untitled-1_l_f41nouz5.png') repeat-y left center;}
#imCellStyleGraphicsR_16 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 1px; background: transparent url('../images/untitled-1_r_98e5l2io.png') repeat-y right center;}
#imCellStyleGraphicsT_16 { position: absolute; top: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/untitled-1_t_8gb0abee.png') repeat-x center top;}
#imCellStyleGraphicsTL_16 { position: absolute; top: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_tl_8gb0abee.png') repeat left top;}
#imCellStyleGraphicsTR_16 { position: absolute; top: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_tr_f41nouz5.png') repeat right top;}
#imObjectImage_16 { width: 100%; max-width: 264px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 12px; bottom: 12px; background-color: transparent;}
#imCellStyleGraphicsC_17 { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; background: transparent url('../images/untitled-1_s9f17979.png') repeat center center;}
#imCellStyleGraphicsB_17 { position: absolute; bottom: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/untitled-1_b_97nubp1z.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_17 { position: absolute; bottom: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_bl_pok25wi6.png') repeat left bottom;}
#imCellStyleGraphicsBR_17 { position: absolute; bottom: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_br_97nubp1z.png') repeat right bottom;}
#imCellStyleGraphicsL_17 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 1px; background: transparent url('../images/untitled-1_l_8dkg6jaq.png') repeat-y left center;}
#imCellStyleGraphicsR_17 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 1px; background: transparent url('../images/untitled-1_r_pok25wi6.png') repeat-y right center;}
#imCellStyleGraphicsT_17 { position: absolute; top: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/untitled-1_t_uni62e82.png') repeat-x center top;}
#imCellStyleGraphicsTL_17 { position: absolute; top: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_tl_ccir365h.png') repeat left top;}
#imCellStyleGraphicsTR_17 { position: absolute; top: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/untitled-1_tr_f7lf7wsq.png') repeat right top;}
#imObjectImage_17 { width: 100%; max-width: 264px; }
@media (min-width: 946px) {
	#imGroup_1 { width: 936px; }
	#imGroup_2 { width: 936px; }
	#imCell_2 { width: 302px; min-height: 522px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_2 { width: 302px; min-height: 522px; padding: 25px 25px 158px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 5px; right: 5px; }
	#imGroup_3 { width: 624px; }
	#imCell_3 { width: 618px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 618px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 108px;}
	#imCell_20 { width: 618px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 618px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imCell_14 { width: 930px; min-height: 16px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 930px; min-height: 16px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imGroup_4 { width: 936px; }
	#imCell_15 { width: 288px; min-height: 200px;  padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; }
	#imCellStyle_15 { width: 288px; min-height: 200px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 12px; right: 12px; }
	#imCell_16 { width: 288px; min-height: 200px;  padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; }
	#imCellStyle_16 { width: 288px; min-height: 200px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 12px; right: 12px; }
	#imCell_17 { width: 288px; min-height: 200px;  padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; }
	#imCellStyle_17 { width: 288px; min-height: 200px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 12px; right: 12px; }
	
}
@media  (max-width: 945px) and (min-width: 840px) {
	#imGroup_1 { width: 828px; }
	#imGroup_2 { width: 828px; }
	#imCell_2 { width: 268px; min-height: 522px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 268px; min-height: 522px; padding: 25px 25px 204px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imGroup_3 { width: 552px; }
	#imCell_3 { width: 546px; min-height: 114px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 546px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 108px;}
	#imCell_20 { width: 546px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 546px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imCell_14 { width: 822px; min-height: 16px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 822px; min-height: 16px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imGroup_4 { width: 828px; }
	#imCell_15 { width: 254px; min-height: 177px;  padding-top: 12px; padding-bottom: 12px; padding-left: 11px; padding-right: 11px; }
	#imCellStyle_15 { width: 254px; min-height: 177px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 11px; right: 11px; }
	#imCell_16 { width: 254px; min-height: 177px;  padding-top: 12px; padding-bottom: 12px; padding-left: 11px; padding-right: 11px; }
	#imCellStyle_16 { width: 254px; min-height: 177px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 11px; right: 11px; }
	#imCell_17 { width: 254px; min-height: 177px;  padding-top: 12px; padding-bottom: 12px; padding-left: 11px; padding-right: 11px; }
	#imCellStyle_17 { width: 254px; min-height: 177px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 11px; right: 11px; }
	
}
@media  (max-width: 839px) and (min-width: 480px) {
	#imGroup_1 { width: 468px; }
	#imGroup_2 { width: 468px; }
	#imCell_2 { width: 152px; min-height: 564px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 152px; min-height: 564px; padding: 25px 25px 402px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_3 { width: 312px; }
	#imCell_3 { width: 308px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 308px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 150px;}
	#imCell_20 { width: 308px; min-height: 406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_20 { width: 308px; min-height: 406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 2px; right: 2px; }
	#imCell_14 { width: 464px; min-height: 13px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 464px; min-height: 13px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imGroup_4 { width: 468px; }
	#imCell_15 { width: 144px; min-height: 104px;  padding-top: 12px; padding-bottom: 12px; padding-left: 6px; padding-right: 6px; }
	#imCellStyle_15 { width: 144px; min-height: 104px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 6px; right: 6px; }
	#imCell_16 { width: 144px; min-height: 104px;  padding-top: 12px; padding-bottom: 12px; padding-left: 6px; padding-right: 6px; }
	#imCellStyle_16 { width: 144px; min-height: 104px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 6px; right: 6px; }
	#imCell_17 { width: 144px; min-height: 104px;  padding-top: 12px; padding-bottom: 12px; padding-left: 6px; padding-right: 6px; }
	#imCellStyle_17 { width: 144px; min-height: 104px; padding: 12px 12px 12px 12px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 6px; right: 6px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 25px 25px 25px 25px; }
	#imCellStyleGraphics_2 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px -397px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_14 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_15 { clear: left; }
	#imCell_15 { width: 100%; min-height: 48px;  padding-top: 12px; padding-bottom: 12px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 12px 12px 12px 12px; }
	#imCellStyleGraphics_15 { top: 12px; bottom: 12px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_15, #imCellStyleGraphicsB_15, #imCellStyleGraphicsBL_15, #imCellStyleGraphicsBR_15, #imCellStyleGraphicsL_15, #imCellStyleGraphicsR_15, #imCellStyleGraphicsT_15, #imCellStyleGraphicsTL_15, #imCellStyleGraphicsTR_15 { display: none; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 48px;  padding-top: 12px; padding-bottom: 12px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 12px 12px 12px 12px; }
	#imCellStyleGraphics_16 { top: 12px; bottom: 12px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_16, #imCellStyleGraphicsB_16, #imCellStyleGraphicsBL_16, #imCellStyleGraphicsBR_16, #imCellStyleGraphicsL_16, #imCellStyleGraphicsR_16, #imCellStyleGraphicsT_16, #imCellStyleGraphicsTL_16, #imCellStyleGraphicsTR_16 { display: none; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 48px;  padding-top: 12px; padding-bottom: 12px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 12px 12px 12px 12px; }
	#imCellStyleGraphics_17 { top: 12px; bottom: 12px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_17, #imCellStyleGraphicsB_17, #imCellStyleGraphicsBL_17, #imCellStyleGraphicsBR_17, #imCellStyleGraphicsL_17, #imCellStyleGraphicsR_17, #imCellStyleGraphicsT_17, #imCellStyleGraphicsTL_17, #imCellStyleGraphicsTR_17 { display: none; }
	
}
